<template>
  <div class="footer">
      <p>This website does not use cookies or any other technology to track your actions or identity.</p>
  </div>
</template>

<style scoped>
    .footer {
        border-top: 1px solid #ededed;
        color: #7d7d7d;
        text-align: center;
        padding: 10px;
    }
</style>